/* >> css reset <remember html5shiv> */
body, div, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, a, pre,
form, fieldset, legend, label, button, input, select, textarea, table, th, td, iframe,
header, nav, aside, main, section, article, figure, figcaption, menu, details, summary, footer {
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
dl, ul, ol, header, nav, aside, main, section, article, menu, details, summary, footer {
	display: block;
}
html {
	height: 100%;
	overflow-y: visible;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
/* << css reset */

/* page loaded in iframe */
body.iframe header, body.iframe footer,
body.iframe .banner-top, body.iframe .banner-end,
body.iframe .fixed-right .right-side, body.iframe .fixed-left .left-side,
body.iframe .wing-advert-left, body.iframe .wing-advert-right {
	display: none !important;
}
body.iframe .page, body.iframe .wrapper, body.iframe main,
body.iframe .fixed-right .left-side, body.iframe .fixed-left .right-side {
	margin: 0 !important;
	border: 0 none !important;
	padding: 0;
	width: auto !important;
	height: auto !important;
	min-width: 0 !important;
	min-height: 0 !important;
	max-width: none !important;
	max-height: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;

}

/* >> menu icons */
@font-face {
	font-family: "maker-vms";
	src:url("fonts/maker-vms.eot");
	src:url("fonts/maker-vms.eot?#iefix") format("embedded-opentype"),
	url("fonts/maker-vms.woff") format("woff"),
	url("fonts/maker-vms.ttf") format("truetype"),
	url("fonts/maker-vms.svg#maker-vms") format("svg");
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before { content: attr(data-icon); }
.icon-prev:before, .icon-prev:after { content: "E"; }
.icon-next:before, .icon-next:after { content: "F"; }
.icon-totop:before { content: "A"; }
.icon-check:before { content: ">"; }
.icon-close:before { content: "B"; }
.icon-close-c:before { content: "D"; }
.icon-comments-c:before { content: "`"; }
.icon-comments:before { content: "L"; }
.icon-details:before { content: "K"; }
.icon-down:before { content: "~"; }
.icon-email2:before { content: "#"; }
.icon-email:before { content: ":"; }
.icon-embed:before { content: "q"; }
.icon-external2:before { content: "P"; }
.icon-facebook-c:before { content: "s"; }
.icon-facebook:before { content: "g"; }
.icon-plus-c:before { content: "5"; }
.icon-googleplus:before { content: "i"; }
.icon-instagram:before { content: "j"; }
.icon-itunes:before { content: "k"; }
.icon-link-c:before { content: "{"; }
.icon-email-c:before { content: "'"; }
.icon-content:before { content: "R"; }
.icon-maker:before { content: "a"; }
.icon-menu2:before { content: "e"; }
.icon-menu:before { content: "d"; }
.icon-pinterest:before { content: "n"; }
.icon-profile:before { content: "b"; }
.icon-reddit:before { content: "o"; }
.icon-related:before { content: "S"; }
.icon-search:before { content: "c"; }
.icon-more-c:before { content: "N"; }
.icon-external:before { content: "O"; }
.icon-tumblr:before { content: "p"; }
.icon-twitter:before { content: "h"; }
.icon-twitter-c:before { content: "t"; }
.icon-trending:before { content: "Q"; }
.icon-youtube-c:before { content: "r"; }
.icon-youtube:before { content: "f"; }
.icon-googleplus-c:before { content: "u"; }
.icon-playlist2:before { content: "T"; }
.icon-external3:before { content: "U"; }
.icon-playlist:before { content: "-"; }
.icon-down2:before { content: "="; }
.icon-down3:before { content: "+"; }
.icon-prev3:before { content: "I"; }
.icon-next3:before { content: "J"; }
.icon-clock:before { content: "M"; }
.icon-facebook2:before { content: "v"; }
.icon-googleplus2:before { content: "x"; }
.icon-twitter2:before { content: "w"; }
.icon-close2:before { content: "C"; }
.icon-spotify:before { content: "l"; }
.icon-soundcloud:before { content: "m"; }
.icon-prev2:before { content: "Y"; }
.icon-arrowl-bold:before { content: "}"; }
.icon-next2:before { content: "H"; }
.icon-instagram-c:before { content: "?"; }
.icon-minus2:before { content: "/"; }
.icon-plus2:before { content: "\e003"; }
.icon-reddit2:before { content: '"'; }
.icon-embed2:before { content: "]"; }
.icon-vine:before { content: "["; }
.icon-twitch:before { content: "y"; }
[data-icon]:before, [class^="icon-"]:before, [class*=" icon-"]:before, .icon-prev:after, .icon-next:after {
	position: relative;
	top: 50%;
	left: 50%;
	display: block;
	margin: -.459em 0 0 -.5em;
	width: 1em;
	font-family: "maker-vms" !important;
	text-transform: none !important;
	text-decoration: none !important;
	text-align: center;
	line-height: 1em;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mobile [data-icon]:before, .mobile [class^="icon-"]:before, .mobile [class*=" icon-"]:before {
	margin: -.41em 0 0 -.5em;
}
.icon-profile:before {
	margin-left: -.55em !important;
}
button[data-icon]:before, button[class^="icon-"]:before, button[class*=" icon-"]:before {
	margin-top: 0;
}
/* << menu icons */

/* >> base tags */
html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 1rem;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
code, pre, kbd, samp {
	font-family: "Courier New", "Courier", monospace, serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1 {
	font-size: 1.6rem;
}
h2, section h1 {
	font-size: 1.4rem;
}
h3, section h2, article h1 {
	font-size: 1.2rem;
}
h4, section h3, article h2 {
	font-size: 1rem;
}
h5, section h4, article h3 {
	font-size: .9rem;
}
h6, section h5, article h4 {
	font-size: .8rem;
}
a {
	text-decoration: none;
}
a:focus {
	outline: thin dotted;
}
a:active, a:hover {
	outline: 0;
}
a[href]:link {
	color: #069;
}
a[href]:visited {
	color: #08d;
}
a[href]:active {
	color: #09f;
}
a[href]:focus, a[href]:hover {
	color: #0bf;
}
a[href]:link, a[href]:visited {
	text-decoration: underline;
}
a[href]:focus, a[href]:active, a[href]:hover {
	text-decoration: underline;
}
a[href]:hover, a[href]:hover *, a[href]:hover:before, a[href]:hover:after {
	cursor: pointer;
}
hr {
	display: block;
	margin: 1em 0;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 0;
	height: 1px;
}
p {
	margin: 0 0 .75em;
}
blockquote {
	margin: 0 15%;
}
blockquote:before, q:before {
	content: open-quote;
}
blockquote:after, q:after {
	content: close-quote;
}
address, cite {
	display: inline;
	font-style: italic;
}
abbr {
	border: 0 none;
	outline: 0 none;
	font-style: normal;
}
abbr[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
ins {
	background-color: #ff9;
	text-decoration: none;
	color: #000;
}
del {
	background-color: #ddd;
	text-decoration: line-through;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-weight: normal;
	font-style: italic;
}
small {
	font-size: 85%;
}
sup, sub {
	position: relative;
	line-height: 0;
	font-size: 75%;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
figure {
	position: relative;
	z-index: 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}
figure > a {
	display: block;
}
figcaption {
	display: block;
}
figcaption cite {
	position: absolute;
	bottom: -1.1em;
	right: .5em;
	font-size: .75rem;
	color: #666;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
mark {
	background: #ff0;
	color: #000;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	padding: .25em .5em;
	vertical-align: top;
	text-align: left;
}
th {
	font-weight: bold;
}
thead th, thead td {
	padding: .25em;
	vertical-align: bottom;
	text-align: center;
}
dl, ul, ol {
	list-style: outside none;
	margin: 0 0 .5em;
}
dt {
	margin: 0 0 .25em;
}
dd {
	margin: 0 0 .2em 2em;
}
li {
	margin: 0 0 .1em 2em;
	list-style: outside none;
}
ul li {
	list-style-type: square;
}
li ul li {
	list-style-type: disc;
}
li li ul li {
	list-style-type: circle;
}
ol li {
	list-style-type: upper-alpha;
}
li ol li {
	list-style-type: decimal;
}
li li ol li {
	list-style-type: lower-alpha;
}
li > h1, li > h2, li > h3, li > h4, li > h5, li > h6 {
	margin-top: 0;
}
fieldset {
	border: 2px inset #ccc;
}
legend {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	margin: 0 1.5em .25em;
	padding: 0 .5em;
	vertical-align: top;
	text-align: left;
}
label {
	vertical-align: middle;
}
input, button, select, textarea {
	margin: 0;
	line-height: 1.1em;
	vertical-align: middle;
	text-transform: none;
}
textarea {
	padding: .25em .5em;
}
input:focus, button:focus, select:focus, textarea:focus {
	outline: 1px dotted #999;
	outline-offset: 0;
}
label, select, input[type="range"], input[type="radio"], input[type="checkbox"],
input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], button {
	cursor: pointer;
}
input[type="submit"], input[type="reset"], input[type="button"], button {
	padding-left: .25em;
	padding-right: .25em;
	line-height: 1.37em;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
}
input:not([type="range"]):not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="submit"]):not([type="reset"]):not([type="button"]) {
	border: 1px solid #c0c0c0;
	background-color: #fff;
}
input:not([type="submit"]):not([type="reset"]):not([type="button"]) {
	padding: 1px .25em;
}
input[type="range"], input[type="radio"], input[type="checkbox"] {
	background-color: transparent;
}
input[disabled], button[disabled] {
	cursor: default;
}
input:invalid, textarea:invalid {
	outline: 1px solid #c00;
}
input[type="search"] {
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
input::-moz-focus-inner, button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
select {
	line-height: 1.37em;
}
textarea {
	overflow: auto;
	vertical-align: text-top;
}
svg:not(:root) {
	overflow: hidden;
}
audio, canvas, video {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
}
iframe, video, audio, embed {
	position: relative;
	border: 0 none;
	overflow: hidden;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
summary {
	outline: 0 none;
}
details:not(#foo) summary {
	cursor: pointer;
}
[hidden] {
	display: none;
}
/* << base tags */

/* clearfix */
.cf:before, .cf:after, .cfl:before, .cfl:after, .cfr:before, .cfr:after, .band:before, .band:after {
	content: "";
	display: table;
}
.cf:after, .band:after {
	clear: both;
}
.cfl:after {
	clear: left;
}
.cfr:after {
	clear: right;
}

/* language quotes */
:lang(en), [lang^="en"] {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
:lang(sv), [lang^="sv"] {
	quotes: "\201D" "\201D" "\2019" "\2019";
}
:lang(da), [lang^="da"] {
	quotes: "\00BB" "\00AB" "\203A" "\2039";
}

/* alignment */
.nobr {
	white-space: nowrap;
}
.nopad {
	padding: 0 !important;
}
.iblock {
	display: inline-block !important;
	vertical-align: middle;
}
.left {
	float: left;
}
.right {
	float: right;
}
.lft {
	text-align: left;
}
.rht {
	text-align: right;
}
.ctr {
	text-align: center;
}
.top {
	vertical-align: top;
}
.btm {
	vertical-align: bottom;
}
.mdl {
	vertical-align: middle;
}

/* status */
.none {
	display: none !important;
}
.hidden {
	visibility: hidden;
}

/* >> animated wait indicator */
.aniWait {
	position: absolute;
	top: 30px;
	left: 50%;
	margin: 0 0 0 -64px;
	width: 128px;
	height: 128px;
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	-ms-transform: scale(0.6);
	-o-transform: scale(0.6);
	transform: scale(0.6);
}
.aniWait i {
	position: absolute;
	display: block;
	background-color: #fff;
	height: 23px;
	width: 23px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-animation: aniWait 1.04s infinite linear;
	-moz-animation: aniWait 1.04s infinite linear;
	-ms-animation: aniWait 1.04s infinite linear;
	-o-animation: aniWait 1.04s infinite linear;
	animation: aniWait 1.04s infinite linear;
}
.aniWait .d1 {
	left: 0;
	top: 52px;
	-webkit-animation-delay: .39s;
	-moz-animation-delay: .39s;
	-ms-animation-delay: .39s;
	-o-animation-delay: .39s;
	animation-delay: .39s;
}
.aniWait .d2 {
	left: 15px;
	top: 15px;
	-webkit-animation-delay: .52s;
	-moz-animation-delay: .52s;
	-ms-animation-delay: .52s;
	-o-animation-delay: .52s;
	animation-delay: .52s;
}
.aniWait .d3 {
	left: 52px;
	top: 0;
	-webkit-animation-delay: .65s;
	-moz-animation-delay: .65s;
	-ms-animation-delay: .65s;
	-o-animation-delay: .65s;
	animation-delay: .65s;
}
.aniWait .d4 {
	right: 15px;
	top: 15px;
	-webkit-animation-delay: .78s;
	-moz-animation-delay: .78s;
	-ms-animation-delay: .78s;
	-o-animation-delay: .78s;
	animation-delay: .78s;
}
.aniWait .d5 {
	right: 0;
	top: 52px;
	-webkit-animation-delay: .91s;
	-moz-animation-delay: .91s;
	-ms-animation-delay: .91s;
	-o-animation-delay: .91s;
	animation-delay: .91s;
}
.aniWait .d6 {
	right: 15px;
	bottom: 15px;
	-webkit-animation-delay: 1.04s;
	-moz-animation-delay: 1.04s;
	-ms-animation-delay: 1.04s;
	-o-animation-delay: 1.04s;
	animation-delay: 1.04s;
}
.aniWait .d7 {
	left: 52px;
	bottom: 0;
	-webkit-animation-delay: 1.17s;
	-moz-animation-delay: 1.17s;
	-ms-animation-delay: 1.17s;
	-o-animation-delay: 1.17s;
	animation-delay: 1.17s;
}
.aniWait .d8 {
	left: 15px;
	bottom: 15px;
	-webkit-animation-delay: 1.3s;
	-moz-animation-delay: 1.3s;
	-ms-animation-delay: 1.3s;
	-o-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
@-moz-keyframes aniWait {
	0% { background-color: #000; }
	100% { background-color: #fff; }
}
@-webkit-keyframes aniWait {
	0% { background-color: #000; }
	100% { background-color: #fff; }
}
@-ms-keyframes aniWait {
	0% { background-color: #000; }
	100% { background-color: #fff; }
}
@-o-keyframes aniWait {
	0% { background-color: #000; }
	100% { background-color: #fff; }
}
@keyframes aniWait {
	0% { background-color: #000; }
	100% { background-color: #fff; }
}
/* << animated wait indicator */

/* advertisements */
.wing-advert-left, .wing-advert-right {
	position: absolute;
	top: 0;
	display: none;
	width: 320px;
}
.wing-advert-left figure, .wing-advert-right figure {
	position: absolute;
	top: 0;
	min-width: 100%;
	min-height: 100%;
}
.wing-advert-left cite, .wing-advert-right cite {
	position: relative;
	bottom: 0;
}
.wing-advert-left {
	left: -319px; /* half pixel render bug */
}
.wing-advert-left figure {
	right: 0;
}
.wing-advert-left figcaption {
	text-align: right;
	padding-right: 10px;
}
.wing-advert-right {
	right: 0;
	margin-right: -320px;
}
.wing-advert-right figure {
	left: 0;
}
.wing-advert-right figcaption {
	text-align: left;
	padding-left: 10px;
}
.wing-advert-left cite {
	right: auto;
	left: 0;
}
.banner-top, .banner-end {
	position: relative;
	margin: 0;
	background: #fff none;
	text-align: center;
}
.banner-end {
	padding-bottom: 12px;
}
.side-advert {
	position: relative;
	margin: 0 0 15px;
	width: 300px;
	height: 250px;
}
.banner-top figcaption {
	display: none;
}
.banner-end figcaption, .side-advert figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
}
#av-a1-main, #av-a2-main, #av-b1-main, #av-b2-main, #av-c1-main, #av-a2-main {
	display: block;
}
#av-a1-comp, #av-a2-comp, #av-b1-comp, #av-b2-comp, #av-c1-comp, #av-a2-comp {
	display: none;
}
.av-a {
	width: auto;
	height: auto;
}
.av-b {
	width: 300px;
	height: 250px;
}
.av-c {
	width: 120px;
	height: 600px;
}

/* >> global */
.desktop .grayscale img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.desktop .grayscale:focus img, .desktop .grayscale:active img, .desktop .grayscale:hover img, .desktop .grayscale.sel img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: none;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}
.corporate {
	position: relative;
	margin: 0;
	padding: 0 0 .5em;
}
.corporate a {
	display: block;
	margin: 0 auto;
	width: 46px;
	height: 53px;
}
.corporate a:before {
	content: "a";
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -26px 0 0 -21px;
	font-family: "maker-vms" !important;
	font-size: 44px;
	color: #000;
}
.corporate span {
	display: none;
}
.wrapper {
	position: relative;
	z-index: 0;
}
#fb-root {
	position: absolute;
	top: 0;
	left: -50px;
}
/* << global */
